Subject: Ticket Assigned - pre order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 09:57:18 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order roger                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  roger Bot:  Hi Roger ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  1000010541362 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  561043356            01:44 PM, 07th Apr                   Sohaib                   Hello Roger Good 
 Afternoon .My Name Is Sohaib .I'll be more than happy to help you.           01:45 PM, 07th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:47 PM, 07th Apr                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           01:51 PM, 07th Apr                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           01:53 PM, 07th Apr                   Sohaib                   Hi (Roger), I have not received a response from you still, please confirm if we are still connected?           01:56 PM, 07th Apr                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered qu
 ery.           01:57 PM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2367032